

#stacks_in_570 h1,#stacks_in_570 h1 a,#stacks_in_570 p,#stacks_in_570 p a{
	color:rgba(64, 0, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:underline;
	text-align:center;
	font-weight: bold ;
	
	
	
	font-variant:small-caps;

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_570 p a:hover, #stacks_in_570 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_571 {
	font-size: 199%;
}
